---
include:
  - remote: https://jobs.just-ci.dev/globalvats/python/mypy.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/pycln.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/pylint.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/pytest.yml
